Subject: IPP> UPD meeting

From: Keith Carter <[email-masked]>
Date: Fri, 20 Feb 1998 09:24:55 -0500

>I have one of our printer driver guys that wants to come JUST for the
>discussion on UPD. But I really need to able to tell him a firm agenda
>for this meeting in Austin. Is there a final decision on when the UPD
>meeting will be held?
>
>Thanx
>
>R.

Ok, here's a stake in the lake.  The UPD meeting will be 7:00PM-10:00PM CST on
Tuesday, March 3.  The meeting is in the Texas 5 meeting room.  For directions
to the room,
look at the meeting board in the lobby or ask the hotel desk.  I am recruiting
a chair for the
meeting who can then drive the agenda.  I understand Paul Moore of Microsoft
will discuss
their Universal Print Driver at this meeting.

Is there a UPD mailing list?

Have a super day,

Keith Carter
Senior Software Engineer
IBM Network Computing Software Division in Austin, Texas
internet email: [email-masked]
Notes email: Keith Carter/Austin/IBM@IBMUS
phone: 512-838-2155
tie-line: 678-2155
fax: 512-838-0169